/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #996633;
}

p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;	
	color:#000000;
}
a {
	color:#990000;
	text-decoration:none;
	font-weight:bold;
}

h3 {
	color:#990000;
	text-decoration:none;
	font-weight:bold;
}

a:hover {
	color:#990000;
	text-decoration:underline;
	font-weight:bold;
}

#contactinfo {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;	
	color:#FFFFFF;
	line-height:20px;
	text-decoration:none;
	font-weight:normal;
}

#contactinfo a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;	
	color:#FFFFFF;
	line-height:20px;
	text-decoration:none;
	font-weight:normal;
}
#contactinfo a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFF99;
	line-height:20px;
	text-decoration:underline;
	font-weight:normal;
}

#products td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	text-align:center;
}

#products2 td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
}

#products2 th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	text-align:left;
	padding-bottom:4px;
	padding-top:10px;
	border-bottom:1px solid #BDA071;
}
#products2 ul {
	margin:0;
	list-style:none;
	padding-left:18px;
}

#products2 li {
	list-style-image:url(/images/li.gif);
	margin:0;
	padding:0;
}
#productdimensions td{
	border-bottom:1px solid #BDA071;
	background-color:#E4D9C2;
}

/* Root = Vertical, Secondary = Vertical */
ul#navmenu,
ul#navmenu li,
ul#navmenu ul {
  margin: 0;
  border: 0 none;
  padding:0;
  width: 166px; /*For KHTML*/
  list-style: none;
}

ul#navmenu:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu li {
  float: left; /*For IE 7 lack of compliance*/
  display: block !important; /*For GOOD browsers*/
  display: inline; /*For IE*/
  position: relative;
}

/* Root Menu */
ul#navmenu a {
/*list-style: none; */
	/*margin: 0;*/
	padding: 5px 5px 5px 5px;
  	display: block;
	background-color: #bda071;
	color: #8a5f2d;
  	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	text-decoration: none;
  	height: auto !important;
  	height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
background-color: #8a5f2d;
color: #FFFFFF;
}

/* 2nd Menu */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
background-color: #bda071;
color: #8a5f2d;
}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a {
background-color: #8a5f2d;
color: #FFFFFF;
}

/* 3rd Menu */
ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a {
background-color: #bda071;
color: #8a5f2d;
}

/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a {
background-color: #8a5f2d;
color: #FFFFFF;
}

/* 4th Menu */
ul#navmenu li:hover li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li.iehover li a {
background-color: #bda071;
color: #8a5f2d;
}

/* 4th Menu Hover */
ul#navmenu li:hover li:hover li:hover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover li a:hover {
background-color: #8a5f2d;
color: #FFFFFF;
}

ul#navmenu ul,
ul#navmenu ul ul,
ul#navmenu ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 166px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
  display: none;
}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
  display: block;
}

